ul#top_navigation {
  padding: 0;
  margin: 0;
  font-weight: bold;
}

ul#top_navigation li {
  list-style: none;
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
}

* html ul#top_navigation li {
  margin-bottom: -0.4em;
}

*:first-child + html ul#top_navigation li {
  margin-bottom: -0.1em;
}

ul#top_navigation li ul {
  height: auto;
/*
  width: 15.4em;
*/
  width: 185px;
  padding: 2pt;
  display: none;
  left: -0.4em;
  margin: 0px;
  position: absolute;
/*
  top: 1.6em;
*/
  top: 19px;
}

* html ul#top_navigation li ul {
  left: -0.4em;
}

*:first-child + html ul#top_navigation  {
  padding-bottom: 0.4em;
  background-color: white;
}

ul#top_navigation li:hover ul {
  display: block;
  background-color: white;
  border: 1px solid black;
  margin-top: 5px;
}

ul#top_navigation li ul li {
  display: block;
  float: none;
  margin-bottom: 0.2em
}

ul#top_navigation a {
  display: block;
  color: #333333;
  text-decoration: none;
  font-size: 8pt;
  padding: 5px 0px 8px 0px;
}

/*
* html UL#top_navigation a {
  width: 6.4em
}
*/

#magnifying_glass {
/*
  margin-top: 1px;
*/
  margin-left: 5px;
}
